/* PEGASYS en : base_varioustable.css  2006.2 */





/* for PRODUCT SPEC TABLE  */



#spec_table{

	margin: 0px;

	padding: 0px;

}


/*#spec_table {
	width:100%;
	margin-top: 15px;
	font-size: 75%;
	line-height: 170%;
}
*/


#spec_table table { 

	border: 0px;

	padding: 0px;

	background-color: #9a9a9a;

	border: 0px;

}





#spec_table table.white { 

	border: 0px;

	padding: 0px;

	background-color: #ffffff;

	border: 0px;

}


#spec_table table.blue { 

	border: 0px;

	padding: 0px;

	background-color: #89B3DB;

	border: 0px;

}


#spec_table table.lightgrey { 

	border: 0px;

	padding: 0px;

	background-color: #E3E3E3;

	border: 0px;

}


#spec_table th{

	background-color: #89B3DB;

	font-size:100%;

	line-height: 140%;

	color:#ffffff;

	font-weight:bold;
	
	font-size:14px;

	letter-spacing: 1px;

	text-align: left;

	padding: 5px 5px 5px 8px;

}





#spec_table th.center{

	text-align: center;

}





#spec_table th.blue{

	color: #ffffff;

	background: #49A0F9 url("images/bg_bluegrad.gif") repeat-x;

}





#spec_table th.blue_center{

	color: #ffffff;

	text-align: center;

	background: #49A0F9 url("images/bg_bluegrad.gif") repeat-x;

}





#spec_table th.sub{

	background-color: #A5C9EB;

	font-size:90%;

	text-align: center;

}





#spec_table td{
	font-size: 75%;
	line-height: 140%;
	letter-spacing: 1px;
	padding: 5px;
	color: #333333;
	background-color: #FFF;

}

/*20101022 s*/
#spec_table td.font{

	font-size: 13px;

	line-height: 140%;

	letter-spacing: 1px;

	padding: 5px;

	color: #333333;

	background-color: #ffffff;

}
/*20101022 e*/


#spec_table td.item{

	background-color: #DFDFDF;

	color: #5B5B5B;

	text-align: center;

	font-weight:bold;

}

/*20101022 s*/
#spec_table td.item2{

	background-color: #DFDFDF;

	color: #5B5B5B;

	text-align: center;

	font-weight:bold;
	
	font-size:13px;
	

}

#spec_table td.item3{

	background-color: #DFDFDF;

	color: #5B5B5B;

	text-align: left;

	font-weight:bold;
	
	font-size:13px;
}
/*20101022 e*/

/*20101129 s*/
#spec_table td.item4{

	background-color: #DFF4FF;

	color: #333333;

	text-align: left;
	
	font-size:13px;
}

#spec_table td.item5{
	background-color: #89B3DB;
	font-size:100%;
	line-height: 140%;
	color:#ffffff;
	font-weight:bold;
	font-size:14px;
	letter-spacing: 1px;
	text-align: left;
	padding: 5px 5px 5px 8px;
}

#spec_table td.item6{
	background-color: #EDF4FF;
	color: #333333;
	font-size:13px;
}

/*20101129 e*/

/**/
#spec_table td.item7{

	background-color: #DFDFDF;

	color: #5B5B5B;

	text-align: center;

	font-weight:bold;
	
	font-size:13px;
}

/**/

#spec_table td.grey{

	background-color: #DFDFDF;

}



#spec_table td.red{

	background-color:#FF8080;

}





#spec_table td.darkgrey{

	background-color: #cccccc;

}





#spec_table td.lightgrey{

	background-color: #F5F5F5;

}



#spec_table td.lightgrey_border{

border:#999999 solid 1px;

	background-color: #F5F5F5;

}



#spec_table td.lightblue{

	background-color: #EDF4FF;

}



/* for pricelist */





#spec_table td.grey2{

	background-color: #808080;

	color: #FFFFFF;

	text-align: center;

	font-weight:bold;
  
  width:160px;
 
 
}



#spec_table td.grey2_h{

	background-color: #808080;

	color: #FFFFFF;

	text-align: center;

	font-weight:bold;
  
  width:90px;
  

}

#spec_table td.cl1{

	background-color: #f0f0f0;

	text-align: center;
  

}



#spec_table td.cl2{

	background-color: #dddddd;

	text-align: center;

}



#spec_table td.cl1d{

	background-color: #d0d0d0;

	text-align: center;

	color: #444444;

	font-weight:bold;

}



#spec_table td.cl2d{

	background-color: #bbbbbb;

	text-align: center;

	color: #444444;

	font-weight:bold;

}



/* for Download Revision History TABLE */



#history_table{

	margin: 0px;

	padding: 0px;

}



#history_table padding_10px{

	padding: 10px;

}



#history_table table { 

	border: 0px;

	padding: 0px;

	background-color: #9a9a9a;

	border: 0px;

}



/*2010.1.7 new*/

#history_table table.white2 { 

	border: 0px;

	padding: 0px;

	background-color: #ffffff;

	border: 0px;

}





#history_table th{

	background : #E9F9CB url("images/bg_greengrad.gif") repeat-x;

	padding: 7px 7px 7px 12px;

	font-weight:bold;

	font-size: 85%;

	color: #204420;

	text-align: left;

}

#history_table th.title{

	background : #E9F9CB url("images/bg_greengrad.gif") repeat-x;

	padding: 7px 0px 7px 12px;

	font-weight:bold;

	font-size: 80%;

	color: #204420;

	text-align: left;

}




#history_table td{

	font-size: 71%;

	line-height: 150%;

	letter-spacing: 1px;

	padding: 5px;

	background-color: #ffffff;

}





#history_table td.item{

	background-color: #DFDFDF;

	color: #424242;

	text-align: center;

	font-weight:bold;

}



#history_table td.item3{

	background-color: #DFDFDF;

	color: #424242;

	font-weight:bold;

	padding: 5px 15px;

}



#history_table td.grey_bg{

	background: #eeeeee url("../../download/images/bg_table2.gif") repeat-x;

}

/*20101201 s*/
#history_table td.black{

	font-size: 100%;

	line-height: 150%;

	letter-spacing: 1px;

	padding: 5px;

	background-color: #ffffff;

}

#history_table td.black2{

	font-size: 80%;

	line-height: 150%;

	letter-spacing: 1px;

	padding: 5px;

	background-color: #ffffff;

}

/*20101201 e*/

/* TMPG Inc.̃gsbNXEvX[X`FbNp */

#history_table td.item2{

	background-color: #F5F5F5;

	color: #8F4141;

	text-align: center;

	font-weight:bold;

}





#history_table td.grey{

	background-color: #DFDFDF;

}





#history_table td.lightgrey{

	background-color: #F5F5F5;

}





/* for SHOPPING TABLE */



#shopping_table{

	margin: 0px;

	padding: 0px;

}





#shopping_table table { 

	border: 0px;

	padding: 0px;

	background-color: #ffffff;

	border: 0px;

}





#shopping_table th{

	background-color: #FFB016;

	padding: 7px 7px 7px 12px;

	font-weight:bold;

	font-size: 100%;

	color: #ffffff;

	text-align: left;

}





#shopping_table td{

	font-size: 78%;

	line-height: 150%;

	letter-spacing: 1px;

	padding: 5px;

	background-color: #ffffff;

}





#shopping_table td.item{

	background-color: #FFEBAF;

	color: #5B5B5B;

	text-align: center;

	font-weight:bold;

}



#shopping_table td.leftitem{

	background-color: #FFEBAF;

	color: #5B5B5B;

	text-align: left;

}



#shopping_table td.grey{

	background-color: #DFDFDF;

}





#shopping_table td.lightgrey{

	background-color: #F5F5F5;

}

/* BLACK_history */
#history_table td.itemblack{
	font-size: 75%;
	line-height: 150%;
	/*letter-spacing: 0.5px;*/
	padding: 5px;
	background-color: #ffffff;
	color: #000;
}
.float_left {
	float: left;
	padding-right: 3px;
	margin-right: 3px;
}

li.text_line{
	list-style-image: url(../../images/text_line.jpg);
	list-style-position:outside;
	margin:0 0 0 -0.5em;
	}

li.text_line2{
	list-style:none;
	margin:0 0 0 -1em;
	}

li.text_line3_b{
	list-style-image:url(../../images/square_b.gif);
	list-style-position:outside;
	
	}

li.text_line3_w{
	list-style-image:url(../../images/square_w.gif);
	list-style-position:outside;
	}
